全部搜索项
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ 源代码: ruby-defaults  ]

软件包:ruby(1:2.5.1)

ruby 的相关链接

Screenshot

Debian 的资源:

下载源码包 ruby-defaults

维护小组:

外部的资源:

相似软件包:

面向对象脚本语言 Ruby 的解释器 (默认版本)

Ruby 是一个解释型的脚本语言,用于快捷面向对象编程。它具有众多处理文本 文件和进行系统管理任务的特性(如同 perl)。它使用简洁、直接,可扩展。

本包为一依赖包,依赖于 Debian 的默认 Ruby 版本(当前为 2.5 版)。

标签: 软件开发: 解释器, Ruby 开发, devel::runtime, implemented-in::ruby, 用户接口: 命令行, 角色: role::dummy, role::metapackage, 程序, 处理: 原代码

其他与 ruby 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • 增强

下载 ruby

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
mips64el 11.1 kB37.0 kB [文件列表]